{% extends 'base.html' %}
{% block content %}
<div>
    <h2>New question:</h2>
    <form class="general-form" method="POST" action="{% url 'question-create' blank_slug=blank.slug %}">
        {% csrf_token %}
        {% include 'questionnaire/question-base-form.html' with form=form only %}
        <button type="submit">Create</button>
    </form>
</div>
{% endblock content %}